<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'szl', version '2.2'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Przistymp zabrōniōny';
$string['alwaysopen'] = 'Dycki ôtwarte';
$string['blankentry'] = 'Wpis prōzny';
$string['daysavailable'] = 'Ôkres przistympności';
$string['editingended'] = 'Ôkres edycyje skōńczōł sie';
$string['editingends'] = 'Ôkres edycyje kōńczy sie';
$string['entries'] = 'Wpisy';
$string['feedbackupdated'] = 'Informacyje ôbrotne zaktualizowane dlŏ {$a} wpisōw';
$string['journalmail'] = '{$a->teacher} wraziōł kōmyntŏrz na tymat twojigo wpisu do dziynnika \'{$a->journal}\'

Możesz go zobŏczyć przi Twojim wpisie pod adresōm : {$a->url}';
$string['journalname'] = 'Miano dziynnika';
$string['journalquestion'] = 'Tymat dziynnika';
$string['mailsubject'] = 'Inforacja ô wpisach do dziynnika';
$string['modulename'] = 'Dziynnik';
$string['modulenameplural'] = 'Dziynniki';
$string['newjournalentries'] = 'Nowe wpisy do dziynnika';
$string['noentriesmanagers'] = 'Niy ma rechtorōw';
$string['noentry'] = 'Brak wpisu';
$string['noratinggiven'] = 'Ôcyna niy ôstała wystawiōnŏ';
$string['notopenuntil'] = 'Dziynnik bydzie zawarty do';
$string['notstarted'] = 'Jeszcze niy zaczōn żeś dokōnować wpisōw do tego dziynnika';
$string['overallrating'] = 'Ôcyna ôgōlnŏ';
$string['rate'] = 'Ôcyń';
$string['saveallfeedback'] = 'Zapisz moje wszyjske informacyje ôbrotne';
$string['startoredit'] = 'Napocznij abo edytuj mōj wpis do dziynnika';
$string['viewallentries'] = 'Pokŏż {$a} wpisōw do dziynnika';
